[Unit]
Description=Weechat notifications from a distant server
After=network.target display-manager.service gpg-agent.service

[Service]
Type=simple
ExecStart=/usr/bin/python3 /home/tobast/Softs/weenotify/weenotify.py --log-file ~/.weenotify.log

[Install]
WantedBy=default.target
